Forums

General Betting

Welcome to Live View – Take the tour to learn more
Start Tour
There is currently 1 person viewing this thread.
chuck6969696969
08 Dec 09 15:20
Joined:
Date Joined: 01 Jun 08
| Topic/replies: 660 | Blogger: chuck6969696969's blog
i am trying to install betgizmo but it needs net framework3,5 but when i try to instal it it fails could this have something to dow with it being sp1 my comp is sp2 or does this not matter
Pause Switch to Standard View microsoft net framework 3.5
Show More
Loading...
Report yeahyeahwhatever December 8, 2009 3:33 PM GMT
when you say fail - do you mean you get an error message or it isntalls fine but doesn't work?
Report Moon Light December 8, 2009 4:17 PM GMT
I suggest cutting and pasting the error messages into the Search box at www.microsoft.com.
Report BlackT December 9, 2009 8:22 AM GMT
theres a bug in 3.5 that causes iit to stall during setup. Try again and should work second time round. Or get net 4
Post Your Reply
<CTRL+Enter> to submit
Please login to post a reply.

Wonder

Instance ID: 13539
www.betfair.com